Bug 7025 - Orhographical error in menu
: Orhographical error in menu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ppracer)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-07 21:32 by
Modified: 2005-08-01 08:30 (History)


Attachments
Patch for russian translation (1.06 KB, patch)
2005-06-08 15:26, Slava Semushin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-07 21:32:08
При включении русского языка захожу в меню Начать соревнование и вижу пункт:
"ВыбИрите соревнование и кубок" Конечно, мелочь, но не приятно ;)))
------- Comment #1 From 2005-06-08 15:26:56 -------
Created an attachment (id=927) [details]
Patch for russian translation

Приаттачиваю патч, который исправляет эту мелку ошибку. Также я там добавил
перевод для двух слов -- "Time|Время" и "km/h|км/ч" Теперь все выглядит очень
даже красиво :))) даже километры в час и те по-русски ;)) Этот же патч только
что отослал автору ppracer.

P.S. Когда собирал пакет у себя сделал в спеке парочку упрощений:
+ %_datadir/games заменил на %_gamesdatadir
+ в %files вместо
   %_iconsdir/%name.png
   %_liconsdir/%name.png
   %_miconsdir/%name.png
   написал:
   %_iconsdir/*/*
   %_iconsdir/%name.png

Оптимизация на одну строчку %-))
------- Comment #2 From 2005-06-29 16:47:44 -------
Принято.
------- Comment #3 From 2005-06-30 12:11:56 -------
fixed in 0.3.1-alt2